﻿/*与style.css公有的样式*/
.pattern-2
{
    background: #FFF url(/Image/icons/groovepaper.png) repeat;
    /* text-align: center; */
}
.pattern-3
{
    background: #FFF url(/Image/index/groovepaper02.png) repeat;
    /* text-align: center; */
}
.page-container
{
    width: 100%;
    height: auto;
    float: left;
    margin: 0 auto;
    position: relative;
}

.twelve, .row .twelve
{
    width: 100%;
}

.column, .columns
{
    float: left;
    min-height: 1px;
    padding: 0;
    position: relative;
}

.row:before, .row:after
{
    content: " ";
    display: table;
}

.row:after
{
    clear: both;
}
/*--图标--*/
.section-divider
{
    margin: 20px auto;
    /* width: 525px; */
    height: 54px;
    background: url(/Image/icons/section-divider.png) center no-repeat;
    text-align: center;
}

.section_big_f
{
    margin: 5px auto;
}

.section_big
{
    width: 100%;
}

.section-divider img
{
    width: 54px;
    height: 54px;
    padding: 6px;
    margin: 0 auto;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    border: 3px dotted #414141;
    text-align: center;
    position:relative;
    z-index:1;
    behavior: url(/Scripts/PIE/PIE.htc);
}
/*--end图标--*/
/*end与style.css公有的样式*/

.contact-section
{
    margin-top: 30px;
    width: 100%;
    background: none;
    text-align: center;
}
/*--400电话--*/
.page-subtitle
{
    display: inline-block;
    font-family: "微软雅黑";
    font-weight: 300;
    font-size: 20px;
    line-height: 36px;
    text-transform: none;
    color: #808285 !important;
    text-align: center;
    padding: 0 10px;
    margin: 0;
    text-shadow: none;
    letter-spacing: 1px;
}

    .page-subtitle span
    {
        font-weight: 700;
        color: #FF6600 !important;
    }
/*--end400电话--*/
/*--交涉平台--*/
.social-media-buttons
{
    width: 100%;
    margin-top: 15px;
    text-align: center;
}

    .social-media-buttons a
    {
        display: inline-block;
        font-family: '微软雅黑';
        font-size: 16px;
        padding: 0 10px;
    }

.sharing-section
{
    margin-top: 20px;
    background: none;
}

h3.sharing-buttons
{
    font-family: "微软雅黑";
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 32px;
    text-transform: uppercase;
    color: #58595b !important;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 0px;
    text-shadow: none;
    float: left;
}

    h3.sharing-buttons span
    {
        padding: 0 10px;
        display: inline-block;
    }

.sharing-icons
{
    width: 100%;
    margin-top: 15px;
    margin-bottom: 90px;
    text-align: center;
}
/*--end交涉平台--*/
/*--机构--*/
.org-media-buttons
{
    display: none;
    width: 50%;
    text-align: center;
    margin: 10px auto;
}

    .org-media-buttons h3
    {
        display: inline-block;
        width: 100%;
        margin-top: 10px;
        text-align: left;
        font-weight: 300;
    }

    .org-media-buttons p
    {
        margin-top: 10px;
        font-size: 14px;
    }

        .org-media-buttons p a
        {
            float: left;
            padding: 3px 10px;
            white-space: nowrap;
        }
/*-------------------------
    footer
---------------------------*/
.footer-container
{
    width: 100% !important;
    height: 50px;
    background-color: #0a2b49;
    position: relative;
    float: left;
    -moz-box-shadow: 0px -1px 5px #777;
    -webkit-box-shadow: 0px -1px 5px #777;
    box-shadow: 0px -1px 5px #777;
    z-index: 100;
}

.back-to-top
{
    margin: -30px auto;
    text-align: center;
}

    .back-to-top img
    {
        margin: 0 auto;
    }

